{
	"104000821_0": "\"There were some other nice little toys idling about in that opera house basement besides Tiki.\"",
	"104000821_1": "\"So it would seem we just had to share our discoveries with the world.\"",
	"104000821_2": "\"Yes. We of the Bavarian Illuminati will use the divine power to right the laws of this world.\"",
	"104000821_3": "\"If you're trying to help people, then I'm sure we could work together, hand-in-hand.\"",
	"104000821_4": "\"We fight for a great cause... No, justice itself. There is no turning back! Even if I must face it alone.\"",
	"104000821_5": "\"But you're not alone. It would seem we won't let you be on your own.\"",
	"104000821_6": "\"It's thanks to you that we're here at all, Saint-Germain. Wherever we go, we go together.\"",
	"104000821_7": "\"Balwisyall nescell gungnir tron—\"",
	"104000821_8": "\"I'm worried about facing those alchemists. We'll need to keep our blades sheathed and strike without Ignite!\"",
	"104000821_9": "\"I don't know what those whacko alchemists are planning, but this'll be over before we have the chance to know!\"",
	"104000821_10": "\"What makes me a guardian isn't my blood, but the fiery spirit that burns within!\""
}